[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/filemanager/index.html
Icon=preferences-desktop-theme
Exec=kcmshell4 fileappearance

X-KDE-Library=kcm_konq
X-KDE-PluginKeyword=appearance

Name=Appearance
Name[af]=Voorkoms
Name[ar]=المظهر
Name[as]=চেহেৰা
Name[be]=Вонкавы выгляд
Name[be@latin]=Vonkavaść
Name[bg]=Системен панел
Name[bn]=চেহারা
Name[bn_IN]=চেহারাছবি
Name[br]=Neuziadur
Name[ca]=Aparença
Name[ca@valencia]=Aparença
Name[cs]=Vzhled
Name[csb]=Wëzdrzatk
Name[cy]=Golwg
Name[da]=Udseende
Name[de]=Erscheinungsbild
Name[el]=Εμφάνιση
Name[eo]=Aspekto
Name[es]=Aspecto
Name[et]=Välimus
Name[eu]=Itxura
Name[fa]=ظاهر
Name[fi]=Ulkonäkö
Name[fr]=Apparence
Name[fy]=Uterlik
Name[ga]=Cuma
Name[gl]=Aparencia
Name[gu]=દેખાવ
Name[he]=מראה
Name[hi]=रूप
Name[hne]=रूप
Name[hr]=Izgled
Name[hsb]=Napohlad
Name[hu]=Megjelenés
Name[is]=Útlit
Name[it]=Aspetto
Name[ja]=外観
Name[ka]=გარეგნობა
Name[kk]=Көрініс
Name[km]=រូបរាង
Name[kn]=ಸ್ವರೂಪ
Name[ko]=모양
Name[ku]=Xuyanî
Name[lt]=Išvaizda
Name[lv]=Izskats
Name[mai]=प्रकटन
Name[mk]=Изглед
Name[ml]=ചമയം
Name[mr]=दर्शन
Name[ms]=Rupa
Name[nb]=Utseende
Name[nds]=Utsehn
Name[ne]=देखावट
Name[nl]=Uiterlijk
Name[nn]=Utsjånad
Name[oc]=Aparéncia
Name[or]=ଦୃଶ୍ୟ
Name[pa]=ਦਿੱਖ
Name[pl]=Wygląd
Name[pt]=Aparência
Name[pt_BR]=Aparência
Name[ro]=Aspect
Name[ru]=Внешний вид
Name[se]=Fárda
Name[sk]=Vzhľad
Name[sl]=Videz
Name[sr]=Изглед
Name[sr@latin]=Izgled
Name[sv]=Utseende
Name[ta]=தோற்றம்
Name[te]=కనిపించువిధం
Name[tg]=Намуди зоҳирӣ
Name[th]=รูปลักษณ์
Name[tr]=Görünüm
Name[uk]=Вигляд
Name[uz]=Tashqi koʻrinish
Name[uz@cyrillic]=Ташқи кўриниш
Name[vi]=Diện mạo
Name[wa]=Rivnance
Name[x-test]=xxAppearancexx
Name[xh]=Inkangeleko
Name[zh_CN]=外观
Name[zh_TW]=外觀

Comment=You can configure how Konqueror looks as a file manager here
Comment[af]=Jy kan hier opstel hoe Konqueror as 'n lêer bestuurder lyk
Comment[ar]=يمكنك هنا ضبط كيفية ظهور كونكيورر كمدير للملفات
Comment[as]=Konqueror নথিপত্ৰৰ পৰিচালক হিচাপে কেনেদৰে দেখা দিয়ে আপুনি ইয়াত বিন্যাস কৰিব পাৰে
Comment[be]=Тут вы можаце змяніць выгляд Konqueror для кіравання файламі
Comment[be@latin]=Tut možna naładzić vonkavaść fajłavaha kiraŭnika „Konqueror”
Comment[bg]=Настройване външния вид на файловия браузър
Comment[bn]=ফাইল ম্যানেজার হিসাবে কনকরার-এর চেহারা কেমন হবে তা এখানে কনফিগার করতে পারেন
Comment[bn_IN]=ফাইল পরিচালন ব্যবস্থা হিসাবে Konqueror-র চেহারাছবি এইখানে কনফিগার করা যাবে
Comment[br]=Amañ e c'hellit kefluniañ penaos Konqueror az zo gwellet evel a merour restroù
Comment[ca]=Aquí podeu configurar com es mostrarà el Konqueror com a gestor de fitxers
Comment[ca@valencia]=Ací podeu configurar com es mostrarà el Konqueror com a gestor de fitxers
Comment[cs]=Zde je možné nastavit vzhled správce souborů
Comment[csb]=Kònfigùracëjô wëzdrzatkù Konquerora jakno menadżera lopków
Comment[cy]=Ffurfweddu golwg Konqueror fel rheolydd ffeiliau
Comment[da]=Her kan du indstille hvordan Konqueror ser ud som filhåndtering
Comment[de]=Hier können Sie das Erscheinungsbild von Konqueror als Dateimanager festlegen
Comment[el]=Εδώ μπορείτε να ρυθμίσετε το πως θα εμφανίζεται ο Konqueror ως διαχειριστής αρχείων
Comment[eo]=Ĉi tie vi povas agordi kiel konkeranto aspektas kiel dosieradministrilo
Comment[es]=Aquí puede configurar el aspecto de Konqueror como gestor de archivos
Comment[et]=Konquerori failihalduri välimuse seadistamine
Comment[eu]=Hemen Konquerorren itxura konfigura dezakezu fitxategi kudeatzaile gisa ari denean
Comment[fa]=می‌توانید پیکربندی کنید، که اینجا Konqueror به عنوان مدیر پرونده  چگونه به نظر می‌رسد.
Comment[fi]=Tässä kohdassa voit määritellä Konquerorin tiedostonhallinnan ulkonäön asetuksia
Comment[fr]=Apparence de Konqueror en tant que gestionnaire de fichiers
Comment[fy]=Hjir kinne jo it uterlik fan Konqueror as triembehearder ynstelle
Comment[ga]=Leis seo is féidir cuma Konqueror a chumrú mar bhainisteoir comhad
Comment[gl]=Aquí pode configurar o aspecto de Konqueror como xestor de ficheiros
Comment[gu]=તમે કોન્કરર ફાઇલ વ્યવસ્થાપક જેવું દેખાય તેવું રૂપરેખાંકન અહીં કરી શકો છો
Comment[he]=שינוי הדרך שבה Konqueror נראה בתור מנהל קבצים
Comment[hi]=आप कॉन्फ़िगर कर सकते हैं कि कॉन्करर यहाँ फ़ाइल प्रबंधक जैसे कैसे दिखे
Comment[hne]=आप कान्फिगर कर सकथो कि कान्करर इहां फाइल प्रबंधक जइसन कइसे दिखही
Comment[hr]=Konfiguriranje izgleda Konqueror upravljača datoteka
Comment[hsb]=Tu móžeće nastajić, kak konqueror jako datajowy manager wupada.
Comment[hu]=Itt lehet beállítani a Konqueror fájlkezelő jellemzőit
Comment[is]=Hér getur þú stillt hvernig Konqueror lítur út sem skráastjóri
Comment[it]=Configura l'aspetto di Konqueror come gestore dei file
Comment[ja]=Konqueror ファイルマネージャの外観を設定
Comment[ka]=Konqueror-ის, როგორც ფაილური მენეჯერის, იერის კონფიგურირება
Comment[kk]=Konqueror файл менеджер ретінде қолданғандағы көрінісі
Comment[km]=នៅ​ទីនេះ អ្នក​អាច​កំណត់​រចនា​សម្ព័ន្ធ​របៀប​ដែល Konqueror មើល​ទៅ​ដូចជា​កម្មវិធី​គ្រប់គ្រង​ឯកសារ
Comment[kn]=ಕಾಂಕರರ್ ಕಡತ ವ್ಯವಸ್ಥಾಪಕವಾಗಿ ಕಂಡುಬರುವ ರೀತಿಯನ್ನು ಇಲ್ಲಿ ಸಂರಚಿಸಬಹುದು
Comment[ko]=Konqueror의 파일 관리자로서의 모양 설정
Comment[ku]=Ji virê xuyakirina Konquerorê a wekî rêvebera pelan ava bike
Comment[lt]=Čia galite nustatyti, kaip atrodo Konqueror kaip failų tvarkyklė
Comment[lv]=Šeit jūs varat konfigurēt Konqueror failu pārlūkošanas režīma izskatu
Comment[mai]=अहाँ बिन्यस्त कए सकैत छी जे कान्करर एतय फाइल प्रबंधक जहिना काज करै
Comment[mk]=Конфигурирајте го изгледот на Konqueror како менаџер на датотеки
Comment[ml]=നിങ്ങള്‍ക്കു് കോണ്‍ക്വറര്‍ ഒരു ഫയലുകളുടെ നടത്തിപ്പുകാരനാകുമ്പോള്‍ എങ്ങനെ കാണാം എന്നതിവിടെ ക്രമീകരിയ്ക്കാം
Comment[mr]=कॉन्करर फाइल प्रबंधक नुरूप कसे दर्शवायचे ते संयोजीत करू शकता
Comment[ms]=Anda boleh konfigur bagaiman rupa Konqueror sebagai pengurus fail di sini
Comment[nb]=Tilpass hvordan filbehandleren Konqueror skal se ut
Comment[nds]=Hier kannst Du instellen, wodennig Konqueror as Dateipleger utsehn schall
Comment[ne]=तपाईँले यहाँ कन्क्वेररले फाइल प्रबन्धकलाई हेर्ने तरिका कन्फिगर गर्न सक्नुहुन्छ
Comment[nl]=Hier kunt u het uiterlijk van Konqueror als bestandsbeheerder instellen
Comment[nn]=Her kan du velja korleis filhandsamaren Konqueror skal sjå ut
Comment[or]=Konqueror ଏଠାରେ ଫାଇଲ ପରିଚାଳକ ପରି କେମିତି ଦେଖାଯାଉଛି ତାହାକୁ ବିନ୍ୟାସ କରନ୍ତୁ
Comment[pa]=ਤੁਸੀਂ ਇੱਥੇ ਸੰਰਚਿਤ ਕਰ ਸਕਦੇ ਹੋ ਕਿ ਕੋਨਕਿਉਰਰ ਇੱਕ ਫਾਇਲ ਮੈਨੇਜਰ ਦੇ ਰੂਪ ਵਿੱਚ ਕਿਵੇਂ ਦਿਖਾਈ ਦੇਵੇਗਾ।
Comment[pl]=Konfiguracja wyglądu Konquerora jako menedżera plików
Comment[pt]=O utilizador pode configurar aqui a forma como o Konqueror age, como um gestor de ficheiros
Comment[pt_BR]=Você pode configurar a aparência do Konqueror como gerenciador de arquivos aqui
Comment[ro]=Configurează aspectul Konqueror ca manager de fișiere
Comment[ru]=Настройка внешнего вида Konqueror как диспетчера файлов
Comment[se]=Dás heivehat Konquerora fárdda fiilagieđahallin
Comment[sk]=Nastavenie vzhľadu Konquerora ako správcu súborov
Comment[sl]=Nastavitve izgleda Konquerorja kot upravitelja datotek
Comment[sr]=Овде подешавате изглед К‑освајача као менаџера фајлова
Comment[sr@latin]=Ovde podešavate izgled K‑osvajača kao menadžera fajlova
Comment[sv]=Anpassa hur Konqueror ser ut som filhanterare
Comment[ta]=கான்கொரர் கோப்பு மேலாளராக எப்படி தெரிகிறது என்பதை இங்கே வடிவமைக்க முடியும்.
Comment[te]=ఇక్కడ దస్త్రనిర్వాహికలా Konqueror ఎలా కనిపించాలో మీరు ఆకృతీకరించవచ్చు
Comment[tg]=Танзимоти намуди зохирии Konqueror монанди мудири файлҳо
Comment[th]=คุณสามารถปรับแต่งว่าจะให้ Konqueror หน้าตาเป็นอย่างไรในการเป็นเครื่องมือจัดการแฟ้มได้ที่นี่
Comment[tr]=Konqueror uygulamasının dosya yöneticisi olarak nasıl görüneceğini buradan yapılandırabilirsiniz
Comment[uk]=Тут можна налаштувати вигляд Konqeror, як менеджера сеансу
Comment[uz]=Konqueror fayl boshqaruvchisi sifatida qanday koʻrinishini moslash
Comment[uz@cyrillic]=Konqueror файл бошқарувчиси сифатида қандай кўринишини мослаш
Comment[vi]=Bạn có thể cấu hình ngoại hình của Konqueror trông như nào khi quản lý tập tin ở đây
Comment[wa]=Chal vos ploz apontyî li dujhance di Konqueror cwand i fwait do manaedjeu di fitchîs
Comment[x-test]=xxYou can configure how Konqueror looks as a file manager herexx
Comment[xh]=Ungaqwalasela indlela ebonakala ngoyo i Konqueror njengomphathi wefayile
Comment[zh_CN]=您可以在这里配置 Konqueror 的文件管理器外观
Comment[zh_TW]=您可以在這裡設定 Konqueror 做為檔案管理程式的外觀

X-KDE-Keywords=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour
X-KDE-Keywords[be]=Кіраўнік файлаў,Перанос словаў,Перанос,Падкрэсліванне,Падкрэслены,Паказваць,Памер,Байты,Шрыфт,Колер,konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour
X-KDE-Keywords[bg]=Keywords=файлове, файл, управление, браузър, мениджър, konqueror, filemanager,word wrap, wrap, underline, display, filesize, bytes, font, color, colour
X-KDE-Keywords[ca]=konqueror,gestor de fitxers, ajust de línia,subratllar,mostrar,mida del fitxer,octets,tipus de lletra,color,colorit
X-KDE-Keywords[cs]=Konqueror,Správce souborů,Zalamování,Podtrhávání,Zobrazení,Velikost souboru,Bajty,Písmo,Barva
X-KDE-Keywords[csb]=konqueror,menadżer lopków,zawijanié wierztów,zawijanié,podsztëchiwanié,wëzdrzatk, miara lopkù,bajtë,fòntë,farwa
X-KDE-Keywords[cy]=konqueror,rheolydd ffeiliau,lapio geiriau,lapio,tanlinellu,dangos,maint ffeil,beitiau,ffont,lliw
X-KDE-Keywords[da]=konqueror,filhåndtering,ordombrydning,ombrydning,understreg,vis,filstørrelse,byte,skrifttype,farve
X-KDE-Keywords[de]=Konqueror,Dateimanager,Zeilenfall,Textumbruch,Unterstreichen,Darstellung,Dateigröße,Schrift,Farbe,Byte
X-KDE-Keywords[el]=konqueror,διαχειριστής αρχείων,αναδίπλωση λέξεων,αναδίπλωση,υπογράμμιση,προβολή,μέγεθος αρχείου,bytes,γραμματοσειρά,χρώμα,χρώμα
X-KDE-Keywords[eo]=konkeranto,dosieradministrilo,vidigi,vidigo,dosiera grandeco,bajto,bitoko,okbitaro,tiparo,koloro
X-KDE-Keywords[es]=konqueror,gestor de ficheros, ajuste de línea,subrayar,mostrar,tamaño de fichero,bytes,tipo de letra,color
X-KDE-Keywords[et]=konqueror,failihaldur,sõnade murdmine,murdmine,allajoonimine,ekraan,faili suurus,baidid,font,värv
X-KDE-Keywords[eu]=konqueror,fitxategi kudeatzailea,itzulbiratu, egokitu,azpimarratu,pantaila,fitxategi tamaina,byteak,letra-tipoa,kolorea
X-KDE-Keywords[fa]=konqueror، مدیر پرونده، سطربندی واژه، سطربندی، خط زیر، نمایش، اندازه پرونده، بایتها، قلم، رنگ، رنگ
X-KDE-Keywords[fi]=konqueror,tiedostonhallinta,sanankatkaisu,alleviivaus,tiedostokoko,tavuja, kirjasin,väri
X-KDE-Keywords[fr]=konqueror,gestionnaire de fichiers,explorateur,retour à la ligne,soulignement,affichage,taille des fichiers,octets,police,couleur
X-KDE-Keywords[fy]=konqueror,filemanager,triembehear,word wrap,rigelôfbreking,ûnderstreakje,display,werjefte,filesize,triemgrutte,bytes,fonts,lettertypen,kleur,color
X-KDE-Keywords[ga]=konqueror,bainisteoir comhad,timfhilleadh focal,timfhilleadh,líne faoi,scáileán,méid comhaid,bearta,cló,clófhoireann,dath
X-KDE-Keywords[gl]=konqueror,xestor de ficheiros,axuste de palabras,axuste,subliñar,mostrar,tamaño de ficheiro,bites,fonte,cor
X-KDE-Keywords[he]=konqueror,מנהל קבצים,גלישת שורות,קו תחתון,תצוגה,גודל קובץ,בתים,גופן,צבע, konqueror,filemanager,word wrap, wrap,underline,display,filesize,bytes,font,color,colour
X-KDE-Keywords[hr]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,upravljač datoteka,omatanje riječi,omatanje,podvlačenje,prikaz,veličina datoteke,bajtovi,font,boja,boje
X-KDE-Keywords[hu]=konqueror,fájlkezelő,szótördelés,tördelés,aláhúzás,képernyő,fájlméret,bájt,betűtípus,szín,színek
X-KDE-Keywords[is]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour, litir,línuskipting,skjár,skjáborð,bæt,litur
X-KDE-Keywords[it]=konqueror,filemanager,a capo,sottolineatura,schermo,dimensione file,byte,caratteri,colori
X-KDE-Keywords[ja]=konqueror,ファイルマネージャ,ワードラップ,行の折り返し,下線,表示,ファイルサイズ, バイト,フォント,色,カラー
X-KDE-Keywords[km]=konqueror កម្មវិធី​គ្រប់គ្រង​ឯកសារ រុំពាក្យ រុំ គូស​បន្ទាត់​ក្រោម បង្ហាញ ទំហំ​ឯកសារ បៃ ពណ៌​ពុម្ពអក្សរ ពណ៌
X-KDE-Keywords[ko]=konqueror,파일 관리자,밑줄,표시,파일 크기,바이트,글꼴,색
X-KDE-Keywords[lt]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,failų tvarkyklė, žodžių perkėlimas, perkėlimas, pabraukimas, ekranas, failo dydis, baitai, šriftas,spalva
X-KDE-Keywords[lv]=iekarotājs,failumenedžeris,vārdu apciršana,apciršana,pasvītrojums,ekrāns,failu izmērs,baiti,fonti,krāsas
X-KDE-Keywords[mk]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,менаџер на датотеки,прекршување на зборови,прекршување,подвлекување,екран,големина на датотека,бајти,фонт,боја
X-KDE-Keywords[nb]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,filbehandler,tekstbryting,understreket,skjerm,filstørrelse,byter,fonter,farger
X-KDE-Keywords[nds]=Konqueror,Dateipleger,word wrap,ümbreken,ünnerstreken,Dorstellen,Dateigrött,Bytes,Schriftoort, Klöör, Klören
X-KDE-Keywords[ne]=कन्क्वेरर, फाइल प्रबन्धक, शब्द बेर्नुहोस्, बेर्नुहोस्, अधोरेखा, प्रदर्शन गर्नुहोस्, फाइल साइज, बाइट्स, फन्ट, रङ, रङ
X-KDE-Keywords[nl]=konqueror,filemanager,bestandsbeheer,word wrap,regelafbreking,onderstrepen,display,weergave,filesize,bestandsgrootte,bytes,fonts,lettertypen,kleur,color
X-KDE-Keywords[nn]=Konqueror,filhandsamar,tekstbryting,linjebryting,bryting,understrek,vis,filstorleik,byte,skrift,farge
X-KDE-Keywords[pa]=ਕੋਨਕਿਉਰਰ,ਫਾਇਲ ਮੈਨੇਜਰ,ਸ਼ਬਦ ਸਮੇਟੋ,ਸਮੇਟੋ,ਹੇਠਾਂ ਰੇਖਾ,ਫਾਇਲ ਅਕਾਰ,ਬਾਈਟ,ਫੋਂਟ,ਰੰਗ ਝਲਕ
X-KDE-Keywords[pl]=konqueror,menedżer plików,zawijanie wierszy,zawijanie,podkreślenie,wygląd, rozmiar pliku,bajty,czcionki,kolor
X-KDE-Keywords[pt]=konqueror,gestor de ficheiros,mudança de linha,mudança,sublinhado,ecrã,tamanho do ficheiro,bytes,tipo de letra,cor
X-KDE-Keywords[pt_BR]=konqueror,gerenciador de arquivos,quebra de linha,quebra,sublinhado,monitor,tamanho de arquivo,bytes,fonte,cor,cor
X-KDE-Keywords[ro]=konqueror,manager de fişiere,limitare cuvînt,limitare,subliniere,afişare,mărime fişier,octeţi,font,culoare
X-KDE-Keywords[se]=Konqueror,fiilagieđahalli,linnjádoaddjin,doaddjin,vuolláisárgu,čájet,fiilasturrodat,stávvalat,fonta,ivdni
X-KDE-Keywords[sl]=konqueror,upravitelj datotek,upravljalnik,prelom vrstic,prelom,podčrta,prikaz,velikost datoteke,bajt,pisava,barva
X-KDE-Keywords[sr]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,преламање текста,преламање,подвлачење,приказ,величина фајла,бајтови,фонт,боја
X-KDE-Keywords[sr@latin]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,prelamanje teksta,prelamanje,podvlačenje,prikaz,veličina fajla,bajtovi,font,boja
X-KDE-Keywords[sv]=konqueror,filhanterare,radbrytning,understreck,visa,filstorlek,byte,teckensnitt,färg
X-KDE-Keywords[ta]=கான்கொரர்,கோப்பு மேலாளர்,வார்த்தை மடக்கு, மடக்கு,அடிகோடிடு,காட்டு,கோப்பு அளவு,பைட்டுகள்,எழுத்துரு,வண்ணம்,வண்ணம்
X-KDE-Keywords[th]=konqueror,จัดการแฟ้ม,ตัดประโยค,ตัด,ขีดเส้นใต้,แสดงผล,ขนาดแฟ้ม,ไบต์,แบบอักษร,สี
X-KDE-Keywords[tr]=konqueror,dosya yöneticisi,görünüm,dosya boyu,bayt,yazıtipi,renk
X-KDE-Keywords[uk]=konqueror,менеджер файлів, переніс файлів,переніс,підкреслення,дисплей, розмір файлів,байти,шрифт,колір
X-KDE-Keywords[uz]=konqueror,файл бошқарувчиси,word wrap,wrap,тагини чизиш,кўрсатиш,файнинг ҳажми,байтлар,шрифт,ранг
X-KDE-Keywords[vi]=konqueror,trình quản lý tập tin,ngắt dòng văn bản,ngắt dòng,gạch chân,màn hình,cỡ tập tin,số byte,phông chữ,màu,màu sắc
X-KDE-Keywords[x-test]=xxkonqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colourxx
X-KDE-Keywords[xh]=konqueror,umphathi wefayile,songela amagama,songela, yenza umgca ezantsi,bonisa, ubngakanani befayile,bytes,umgca,umbala,umbala
X-KDE-Keywords[zh_CN]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,文件管理器,自动换行,下划线,显示,文件大小,字节,字体,颜色
X-KDE-Keywords[zh_TW]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,征服家,檔案管理程式,文字換行,換行,底線,顯示,檔案大小,位元組,字型,顏色
